AdfUITreeTable.prototype.$getSelectedColumns$ = function $AdfUITreeTable$$$getSelectedColumns$$() {
  var $colIds$$5$$ = [], $cols$$8_peer$$252$$ = this.$getPeer$();
  if ($cols$$8_peer$$252$$) {
    for (var $cols$$8_peer$$252$$ = $cols$$8_peer$$252$$.$__getSelectedColumns$(), $i$$801$$ = 0;$i$$801$$ < $cols$$8_peer$$252$$.length;$i$$801$$++) {
      $colIds$$5$$.push($cols$$8_peer$$252$$[$i$$801$$].$getClientId$());
    }
  }
  return $colIds$$5$$;
};
$AdfObject$$.$exportPrototypeSymbol$("AdfUITreeTable.prototype.getSelectedColumns", {$getSelectedColumns$:AdfUITreeTable.prototype.$getSelectedColumns$});
AdfUITreeTable.prototype.Init = function $AdfUITreeTable$$Init$($componentType$$15$$, $clientId$$547$$, $properties$$75$$, $children$$83$$, $facets$$2$$) {
  AdfUITreeTable.$superclass$.Init.call(this, $componentType$$15$$, $clientId$$547$$, $properties$$75$$, $children$$83$$, $facets$$2$$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfUITreeTable.prototype.Init", {Init:AdfUITreeTable.prototype.Init});
